Aplicaciones que no puedo usar en Ubuntu 18

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
oscarsr
Forista Menor
Forista Menor
Mensajes: 89
Registrado: Lun Dic 03, 2012 8:13 pm
Ubicación: Portugal
Contactar:

Aplicaciones que no puedo usar en Ubuntu 18

Mensaje por oscarsr » Mié Sep 12, 2018 11:32 am

Hola a todos!

Me gustaria preguntaros, si alguien me sabe ayudar, cómo puedo instalar algunas aplicaciones que antes he estado utilizando en Ubuntu y que ahora en la versión 18.04 Lts no puedo instalar.

-WPS office (el office chino, cuyos paquetes .deb de instalación terminan en la versión 17.x)
-Wine. No se que pasa que no hay manera de instalarlo ni con Synaptic ni nada.
-Navegador web Midori (este, ni siquiera está en los repositorios)

Y así una lista de programas que en Ubuntu 18 no es posible instalarlos...


Me gustaria saber por favor si a alguien le pasa lo mismo o es mi máquina que está con algun fallo (Gimp se me cierra inesperadamente SIEMPRE pero no sé si tiene relación)

Un saludo!
gracias de antemano!

Editado -- Mié Sep 12, 2018 10:32 am --

Es terrible trabajar con el nuevo Gimp y que se cierre de golpe.... para esto prefiero quedarme con una version anterior....
Lubuntu 18.04
Avatar de Usuario
PLAT0N
Forista Nuevo
Forista Nuevo
Mensajes: 5
Registrado: Dom Sep 09, 2018 11:07 am

Re: Aplicaciones que no puedo usar en Ubuntu 18

Mensaje por PLAT0N » Mié Sep 12, 2018 7:01 pm

Yo tengo un problema parecido en Ubuntu Budgie 18.4 con el GParted en la versión de prueba aparece, pero en la oficial cuando instalo el sistema no da señales de vida en el equipo y tampoco me deja instalarlo con los típicos comando de "sudo apto-....."

Editado -- Mié Sep 12, 2018 7:01 pm --

Yo tengo un problema parecido en Ubuntu Budgie 18.4 con el GParted en la versión de prueba aparece, pero en la oficial cuando instalo el sistema no da señales de vida en el equipo y tampoco me deja instalarlo con los típicos comando de "sudo apto-....."
El conocimiento es la opinión cierta.
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje